Core - Feature # 49298

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-06-20 Assigned To:

Updated: 2013-06-20 Due date:

PHP Version: 5.3

Complexity: easy

Sprint Focus:

Subject: Install tool: Check xdebug.max_nesting_level

Description

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions

Revision b784b045 - 2013-06-20 21:02 - Christian Kuhn

[FEATURE] Install tool: Check xdebug.max_nesting_level

If PHP xdebug extension is loaded, TYPO3 CMS can fail with the
xdebug.max_nesting_level default value of 100. This is easily
triggered by fluid, and since we have fluid in the install tool

we need a check that gives an administrator a nice warning if the
nesting level is not set high enough for our demands.

Change-Id: 14812e7f47b04219d380d7454d51b2e6b74436b6d
Releases: 6.2
History

#1 - 2013-06-20 20:47 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21549

#2 - 2013-06-20 20:53 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/21549

#3 - 2013-06-20 21:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b784b04572b198a7d41202a96b0e6af8cd3c9536.
